{ config, lib, pkgs, ... }:

{
  imports = [];

  # Use the systemd-boot EFI boot loader.
  boot.loader.systemd-boot.enable = true;
  # TODO: make false on real hardware
  # TODO: make not write bootx64.efi
  boot.loader.efi.canTouchEfiVariables = true;

  # Automatically delete old generations
  boot.loader.systemd-boot.configurationLimit = 3;
}
